@charset "utf-8";
.modern-ticker {
    height: 40px;
    overflow: hidden;
}

.modern-ticker ul {
    margin: 0;
    padding: 0;
    list-style: none
}
.mt-body {
    margin: 2px;
    position: relative
}
.mt-news {
    overflow: hidden;
    position: absolute
}
.mt-scroll .mt-news {
    background-color: transparent
}
.mt-news ul {
    background-repeat: no-repeat;
    background-position: -1000px
}
.mt-news li {
    float: left
}
.mt-news a {
    margin-right: 2px;
    background-repeat: no-repeat;
    background-position: 7px center;
    display: block;
    white-space: nowrap
}
.mt-hide {
    display: none
}